<tryton>
    <data>
        <record model="ir.ui.view" id="vessel_view_tree">
            <field name="model">trade.vessel</field>
            <field name="type">tree</field>
            <field name="priority" eval="10"/>
            <field name="name">vessel_tree</field>
        </record>

        <record model="ir.ui.view" id="vessel_view_tree_sequence">
            <field name="model">trade.vessel</field>
            <field name="type">tree</field>
            <field name="priority" eval="20"/>
            <field name="name">vessel_tree_sequence</field>
        </record>

        <record model="ir.ui.view" id="vessel_view_form">
            <field name="model">trade.vessel</field>
            <field name="type">form</field>
            <field name="name">vessel_form</field>
        </record>

        <record model="ir.action.act_window" id="act_vessel_form">
            <field name="name">Vessel</field>
            <field name="res_model">trade.vessel</field>
        </record>
        <record model="ir.action.act_window.view"
            id="act_vessel_form_view1">
            <field name="sequence" eval="10"/>
            <field name="view" ref="vessel_view_tree"/>
            <field name="act_window" ref="act_vessel_form"/>
        </record>
        <record model="ir.action.act_window.view"
            id="act_vessel_form_view2">
          <field name="sequence" eval="20"/>
          <field name="view" ref="vessel_view_form"/>
          <field name="act_window" ref="act_vessel_form"/>
        </record>
        <menuitem
            parent="menu_configuration"
            sequence="140"
            action="act_vessel_form"
            id="menu_vessel_form"/>
    </data>
</tryton>
